{% extends "admin/catalogo/index.twig" %}
{% block contenido %}
<a href="index.php?option=com_my_component&controller=adminCatalogo&task=crearFormaPago" class="btn default">
    <span class="icon-plus-sign">&nbsp;</span>Forma de pago nueva
</a>
<br />
<br />
<table class="table table-bordered table-striped table-hover">
    <thead>
        <tr>
            <th>Nombre</th>
            <th>Editar</th>
            <th>Eliminar</th>
        </tr>        
    </thead>
    <tbody>
       	{% for f in formas %}
        <tr>
            <td>{{ f.nombre }}</td>
    		<td><a class="icon-pencil" href="index.php?option=com_my_component&controller=adminCatalogo&task=editarFormaPago&id={{ f.id }}"></a></td>
    		<td><a class="icon-trash" href="index.php?option=com_my_component&controller=adminCatalogo&task=borrarFormaPago&id={{ f.id }}"></a></td>
        </tr>
    	{% endfor %}
    </tbody>
</table>
<div class="pagination">{{ formas.links }}</div>
{% endblock %}